@font-face{font-family:'TOzukD';src:url('TOzukD.woff') format('woff');}
.icu-pen{font-family:'TOzukD';}
.icu-mesh{display:inline-block;font:normal normal normal 14px/1 TOzukD;text-rendering:auto;}
.icu-label{display:inline-block;font:normal normal normal 14px/1 TOzukD;text-rendering:auto;}
.icu-bull{display:inline-block;font:normal normal normal 14px/1 TOzukD;text-rendering:auto;}
@font-face{font-family:'TOzukD';src:url('TOzukD.woff') format('woff');}
.icu-open{font-family:'TOzukD';}
@font-face{font-family:'TOzukD';src:url('TOzukD.woff') format('woff');}
.icu-ranch{font-family:'TOzukD';}
@font-face{font-family:'TOzukD';src:url('TOzukD.woff') format('woff');}
.icu-logo{font-family:'TOzukD';}
@font-face{font-family:'TOzukD';src:url('TOzukD.woff') format('woff');}
.icu-plan{font-family:'TOzukD';}